podman-pod(1)

NAME
podman-pod - Management tool for groups of containers, called pods

SYNOPSIS
podman pod subcommand

DESCRIPTION
podman pod is a set of subcommands that manage pods, or groups of containers.

SUBCOMMANDS
Command | Man Page | Description
clone | podman-pod-clone(1) | Create a copy of an existing pod.
create | podman-pod-create(1) | Create a new pod.
exists | podman-pod-exists(1) | Check if a pod exists in local storage.
inspect | podman-pod-inspect(1) | Display information describing a pod.
kill | podman-pod-kill(1) | Kill the main process of each container in one or more pods.
logs | podman-pod-logs(1) | Display logs for pod with one or more containers.
pause | podman-pod-pause(1) | Pause one or more pods.
prune | podman-pod-prune(1) | Remove all stopped pods and their containers.
ps | podman-pod-ps(1) | Print out information about pods.
restart | podman-pod-restart(1) | Restart one or more pods.
rm | podman-pod-rm(1) | Remove one or more stopped pods and containers.
start | podman-pod-start(1) | Start one or more pods.
stats | podman-pod-stats(1) | Display a live stream of resource usage stats for containers in one or more pods.
stop | podman-pod-stop(1) | Stop one or more pods.
top | podman-pod-top(1) | Display the running processes of containers in a pod.
unpause | podman-pod-unpause(1) | Unpause one or more pods.

SEE ALSO
podman(1)

HISTORY
July 2018, Originally compiled by Peter Hunt pehunt@redhat.com ⟨mailto:pehunt@redhat.com⟩